visibility.h File Reference
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Macros

#define | CORE_POSIX_DLL_PUBLIC
#define | CORE_POSIX_DLL_LOCAL

## Macro Definition Documentation

## CORE_POSIX_DLL_LOCAL

#define CORE_POSIX_DLL_LOCAL

Definition at line 27 of file visibility.h.

## CORE_POSIX_DLL_PUBLIC

#define CORE_POSIX_DLL_PUBLIC

Definition at line 26 of file visibility.h.